Subject: Re: [PATCH] Miscellaneous for Taco

From: Sean MacLennan <[email-masked]>
Date: Wed, 09 Jan 2008 14:26:56 -0500

Josh Boyer wrote:
> On Wed, 09 Jan 2008 12:26:14 -0500
> Sean MacLennan <[email-masked]> wrote:
>
>   
>> Signed-off-by: Sean MacLennan <[email-masked]>
>>     
>
> This one needs to go to the linux-usb list and David Brownell.
>
> Although I'm not sure what the benefit here really is.  You can still
> set this in the defconfig without adding this patch...  I don't see a
> need to do a default.
>   
Without the default, I was unable to select this option. I may have 
solved it the wrong way. It seems if there is no string after the 
tristate or boolean, you are not allowed to set the variable, it can 
only default. So with no default, I cannot enable this option and 
therefore cannot enable the ohci driver.

Again, I think the "default PCI" case catches most boards and all 
PCI-less, or possibly PCI-less, boards need a default.

Cheers,
   Sean